---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.20.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:30:57.167509'
uploaded: '2025-01-07T03:34:46.060719'
imported: '2025-01-07T03:39:50.024288'
import_id: ami-028e073077445939f
import_region: us-west-2
signed: '2025-01-07T03:40:00.106916'
published: '2025-01-07T18:09:55.261839'
released: '2025-01-07T03:47:40.183719'
artifacts:
  ap-south-2: ami-0f2dad9806f2d10db
  ap-south-1: ami-05386b13714c300d0
  eu-south-1: ami-0d5152047f6515516
  eu-south-2: ami-0ebce1ae46a7413f6
  me-central-1: ami-00ddc088d47c85dea
  il-central-1: ami-074a0c9e8b18fbedd
  ca-central-1: ami-0602d3c184f8ceee7
  eu-central-1: ami-0ecebb653aeef7949
  eu-central-2: ami-07fcd2da5dc5ba9fe
  us-west-1: ami-0f7f0cae8769e5561
  us-west-2: ami-028e073077445939f
  af-south-1: ami-0b5fcfe9e976c05b8
  eu-north-1: ami-0b5ff06e9b3ef5c09
  eu-west-3: ami-07f4193fcff1f751c
  eu-west-2: ami-09a6136dafe3f74d0
  eu-west-1: ami-011a03ff25ce3f3ba
  ap-northeast-3: ami-0dc1915f79cb95907
  ap-northeast-2: ami-0459745f288d1ae8b
  me-south-1: ami-0037bd40dc0810d2f
  ap-northeast-1: ami-0643f7cee3b72d5f0
  sa-east-1: ami-09a339890ac93c91c
  ap-east-1: ami-0d5bb27b95296e2f5
  ap-southeast-1: ami-0b18f1c097041eab2
  ap-southeast-2: ami-0c2945b2cc7d21d25
  ap-southeast-3: ami-0821870d57659fe1c
  ap-southeast-4: ami-03eaa2a4517735070
  us-east-1: ami-03a25cf4a4a4ac8fe
  us-east-2: ami-09b7746db745ed227
metadata_updated: '2025-01-07T18:09:55.294594'
